html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead,  {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
        background: transparent;
}


img, a img { border:0;}  
a img  {border: none; text-decoration: none; background-color: transparent; TEXT-DECORATION: NONE;}
a img  {border: 0; TEXT-DECORATION: NONE;}




/*   ---------------------------------- */


 

body{
        font-family: Arial, Trebuchet, Verdana, Helvetica, 'Sans Serif';
        margin-top : 00px;
        margin-left : 00px;
		margin-bottom : 00px;
        margin-right : 00px;
		height: 100%; 
        font-size: 11pt;
        font-weight: normal;
        color: #000000;
        line-height: normal;
        background: #000000;		

 

}


/*body{
        font-family: Arial, Trebuchet, Verdana, Helvetica, 'Sans Serif';
        margin-top : 00px;
        margin-left : 00px;
		margin-bottom : 00px;
        margin-right : 00px;
		height: 100%; 
        font-size: 11pt;
        font-weight: normal;
        color: #000000;
        line-height: normal;
        background: #808080;
		

background-image: url(/images/page_gl.jpg),url(/images/background-bathroom.png);
 background-position: top,top;
 background-repeat: no-repeat,repeat-x;
 
 

}
*/



 

 





/* CSS fonts  ---------------------------------- */

p {font-style: normal;

  font-weight: normal;
  line-height: normal;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 15px;
  margin-right: 0px;
  padding-left: 0px;
 }





h1 {font-style: normal;
        text-align: LEFT;
  font-size: 22pt;
  font-weight: normal;
  color: #fe9005;
  padding-bottom: 10px;
  padding-top: 00px;
  margin: 0px;
  }



h2 {font-style: normal;
 font-size: 14pt;
  font-weight: bold;
  color:#615f56;
  padding: 0px;
  text-align: left;
  margin-top: 15px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  }



h3 {font-style: normal;
 font-size: 13pt;
  font-weight: bold;
  color: #fe9005;
  padding: 0px;
  text-align: left;
  margin-top: 15px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  }
  
  

h4 {font-style: normal;
 font-size: 12pt;
  font-weight: bold;
  color: #fe9005;
  padding: 0px;
  text-align: left;
  margin-top: 15px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  }

  

h5 {font-style: normal;
 font-size: 16pt;
  font-weight: normal;
  color: #898576;
  padding: 0px;
  text-align: left;
  margin-top: 15px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  }
  
  
hr { height:1px; width:100%;        
      margin: 0px; 
      color:#cccccc;
      background-color: #cccccc;
      padding: 0px;
      border-top: 0px;
}



 


 






/*  content  ---------------------------------- */

 
				
				
#masthead {margin-left: auto;
                margin-right: auto;
				margin-top: 5px;
				margin-bottom: 20px;
                width: 996px;				 
				background:#000000;
				padding: 0px 0px 0px 0px;
                }		
							
#masthead_image {
                width: 996px;
                }							
							
 

#mainnavi{ width: 996;
				height:37px;  
				margin-bottom: 0px;
				margin-top: 0px; 
                }
				
				
	#mainnavi_padding  {      
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
                }			
				

			#billboard_gallery {position: relative;  
				 margin-left: auto;
                margin-right: auto;
                width: 996px;
				height: 420px;
				background:#ffffff;
                }					
				
				


#billboard_gallery_padding { 
           width: 972px;
		   height: 420px;
            text-align: left;
            padding: 12px 12px 12px 12px;			 
			background: #ffffff;
                }		
				
				
				
				
#billboard {position: relative;  
				 margin-left: auto;
                margin-right: auto;
                width: 996px;
				background:#ffffff;
                }					
				
				


#billboard_left {float: left;
           width: 972px;
		   height: 350px;
            text-align: left;
            padding: 12px 12px 12px 12px;			 
			background: #ffffff;
                }
				
				
	#billboard_search {	       
            padding: 10px;			 
			background: #000000;
			 height: 330px; 
                }
				
				
				
	#billboard_search_appdetail {margin: 12px 0px 12px 0px;}			
				
							
		#billboard_search p {font-style: normal;
font-size: 9pt;
  font-weight: normal;
  line-height: normal;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 8px;
  margin-right: 0px;
  padding-left: 0px;
 }

		#billboard_search p.linktext {font-style: normal;
		color:#ffffff;		 
font-size: 9pt;
  font-weight: normal;
  line-height: normal;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 8px;
  margin-right: 0px;
  padding-left: 0px;
 }				

 .bbl_img {padding: 0px 0px 2px 0px;}	

#billboard_right {float: right;
           width: 222px;
		   height: 350px;  		            
             padding: 00px;
			  margin: 12px 12px 12px 00px;
			  color:#FFF; 
                }			
				




#container {margin-left: auto;
                margin-right: auto;
                width: 996px;
                padding: 0px;
                margin-top: 0px;
			 background: #FFFFFF;
				

                }



 



 



#content_left{float: left;
           width: 700px;
            text-align: left;
            padding: 12px 0px 12px 0px;			 
			background: #ffffff;
                }


#content_left_appdetail{float: left;
           width: 762px;
            text-align: left;
            padding: 00px 0px 10px 0px;			 
			background: #ffffff;
                }


#content_left_padding{
            padding: 12px 12px 12px 24px;			 
		
                }

#content_left_padding_appdetail{
            padding: 0px 12px 12px 12px;			 
		
                }

#content_right{float: right;
           width: 222px;  		            
             padding: 0px 12px 0px 00px;
			  margin: 0px 00px 0px 00px;


                }



#content_right_galery{float: right;
           width: 222px;  		            
             padding: 12px 12px 0px 00px;
			  margin: 0px 00px 0px 00px;


                }

#content_padding {              
        text-align: left;
        margin: 0px 0px 0px 0px;        
        padding:  20px 20px 20px 20px;	

                }






#footer {  margin-left: auto;
                margin-right: auto;
                width: 996px; 
				margin-top:17px;
				margin-bottom:17px;
				 
				padding: 5px 0px 5px 0px;
                  }



#footer_copy {  	   
				margin-left: auto;
                margin-right: auto;
				margin-bottom:0px;				
                width: 976px;
				padding: 10px 10px 10px 10px;
				color:#848484;
				font-size: 9pt;}


#footer_logo {float: right; text-align:right;}


 
 

.end{clear: both;   
            }

.floatright { float: right;
              }



/*  listing right  ---------------------------------- */






.boxright{
           width: 222px;
        text-align: left;
        background: #ffffff;
       padding: 00px 00px 0px 00px;
        margin-bottom: 12px;
        margin-top: 0px;
		margin-left: 00px;
        margin-right: 0px;
        }


.boxright_grey{
           width: 222px;
        text-align: left;
        background: #f2f2f2;
       padding: 00px 00px 0px 00px;
        margin-bottom: 12px;
        margin-top: 0px;
		margin-left: 00px;
        margin-right: 0px;
		
		font-size: 10pt;
        }
 
		
.boxright_grey  h2 {font-style: normal;
 font-size: 12pt;
  font-weight: bold;
  color: #615f56;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  }



.boxrightpadding{
           padding: 12px;
          
        }






/* case studies list RHS bocex  ---------------------------------- */

.RHS-List  {
         width: 200px;
        text-align: left;
        background: #ffffff;
       padding: 9px 11px  11px  11px  ;
        margin-bottom: 12px;
        margin-top: 0px;
		margin-left: 00px;
        margin-right: 0px;
		background: #f2f2f2;
		font-size:9pt;
		 
        }

.RHS-List h2  {font-style: normal;
 font-size: 13pt;
  font-weight: bold;
  color:#615f56;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  }


.RHS-List h2 A:link  {font-style: normal;
 font-size: 13pt;
  font-weight: bold;
  color:#615f56;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  text-decoration: none;
  }
  
  .RHS-List h2 A:visited  {font-style: normal;
 font-size: 13pt;
  font-weight: bold;
  color:#615f56;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom:10px;
  margin-right: 0px;
  margin-left: 0px;
  text-decoration: none;
  }


.RHS-List h2 A:active  {font-style: normal;
 font-size: 13pt;
  font-weight: bold;
  color:#615f56;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  text-decoration: none;
  }


.RHS-List h2 A:hover  {font-style: normal;
 font-size: 13pt;
  font-weight: bold;
  color:#615f56;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  text-decoration: none;
  }



.RHS-List A:link {text-decoration: none; font-size: 10pt; font-weight: normal; color: #fe9005; }
.RHS-List A:visited {text-decoration: none; font-size: 10pt; font-weight: normal ; color: #fe9005; }
.RHS-List A:active {text-decoration: underline; font-size: 10pt; font-weight: normal; color: #fe9005;  }
.RHS-List A:hover {text-decoration: underline; font-size: 10pt; font-weight: normal; color: #fe9005; }





/*  quote RHS  ---------------------------------- */

.quote {font-size: 14pt;
        font-weight: normal;
		font-style:italic;
        color: #46463e;
		padding: 0px 25px 0px 0px;}

.quoter {font-size: 10pt;
        font-weight: normal;
        color: #fe9005;
		padding: 0px 25px 0px 0px;}

.quotelink { text-align:right; 
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;}
		
 A.quotelinkstyle:link {text-decoration: none; font-size: 11pt; font-weight: bold; color: #46463e;}
 A.quotelinkstyle:visited {text-decoration: none; font-size: 11pt; font-weight: bold; color: #46463e ;  }
 A.quotelinkstyle:active {text-decoration: none; font-size: 11pt; font-weight: bold; color: #000000; }
 A.quotelinkstyle:hover {text-decoration: none; font-size: 11pt; font-weight: bold; color: #000000; }



/*  Newsletter RHS    ---------------------------------- */


#newsletter { display:none;}

p.nlsucscribe {margin: 0px 0px 5px 0px; padding:0px;} 





/*  APP listing    ---------------------------------- */





.applist_container { 
        width: 664px;  
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}
		
.applist_left { float:left;
        width: 340px;       
        text-align: left;
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;
		font-weight:normal;
   font-size:10pt;
    color:#606255;	 
     
		}	
		
.applist_left_2 { float:left;
        width: 480px;       
        text-align: left;
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;
		font-weight:normal;
   font-size:11pt;
    color:#000000;	 
     
		}	
		
		
		
.applist_middle { float:right;
        width: 120px;       
        text-align: left;
        margin: 00px 15px 00px 0px;        
        padding:  00px 0px 00px 0px;
		color: #8d8c87;
		font-size:9pt;
		}	
		
.applist_middle h2 { color:#615f56;
 padding: 0px 0px 3px 0px; 
  margin: 0px 0px 0px 0px;
  font-size:10pt;
  
		}			
				
		
.applist_right{ float:right;
        width: 150px;               
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}	
		
		
		
.applist_right img {width:150px; float:right;}
				
.applist_end {clear:both;
        width: 664px; height: 10px; 
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}					

  
  
  
  
  .applist_imagelarge img { width:300px;
        border: 0;
        margin-left: 15px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 15px;
        float: right;
}


   h2.applist   {font-style: normal;
  text-align: LEFT;
  text-decoration: none;
  font-size: 14pt;
  font-weight: bold;
  color: #615f56;  
  padding: 0px 0px 8px 0px; 
  margin: 0px 0px 0px 0px;   
    }


  h2.applist a {font-style: normal;
  text-align: LEFT;
  text-decoration: none;
  font-size: 14pt;
  font-weight: bold;
  color: #615f56;  
  padding: 0px 0px 8px 0px; 
  margin: 0px 0px 0px 0px;   
    }
	
 	


 
	
  h1.applist {font-style: normal;
  text-align: LEFT;
  text-decoration: none;
  font-size: 16pt;
  font-weight: normal;
  color: #f26343;  
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px;   
    }	

 
	
	.applist_line {width: 664px;
	height: 1px;
	padding: 0px 0px 0px 0px; 
  margin: 8px 0px 28px 0px;
  border-bottom: 1px solid #efefef;
   
    }
	
 
.readmore A:link {text-decoration: none; font-size: 10pt; font-weight: normal; color: #fe9005;}
.readmore A:visited {text-decoration: none; font-size: 10pt; font-weight: normal; color: #fe9005;  }
.readmore A:active {text-decoration: none; font-size: 10pt; font-weight: normal; color: #606255; }
.readmore A:hover {text-decoration: none; font-size: 10pt; font-weight: normal; color: #606255; }



/* app homes  ---------------------------------- */



#profile_container
{
    width: 664px; 
    font-size: 9pt;
    margin: 00px 0px 00px 0px;
    padding: 00px 0px 00px 0px;
	color:#606255;
}


#profile_container_end
{
    width: 664px; clear:both;
}

#profile_container ul
{
    float: left;
    list-style: none;
    display: inline;
    margin: 00px 0px 00px 0px;
    padding: 00px 0px 00px 0px;
}

#profile_container li
{
    float: left;
    list-style: none;
    display: inline;
    position: relative;
    margin: 00px 0px 0px 0px;
    padding: 00px 0px 00px 0px;
}

/*#profile_container li:nth-child(odd)
{
    margin-left: 0px;
}
#profile_container li:nth-child(even)
{
    margin-left: 60px;
}*/






.profile_box
{position: relative; 

    width: 196px;
	height: 196px;
  background: url(/images/ourhomes_thumbs_shadow_list.png) top left no-repeat;
}


.profile_box:hover
{
 
	 background: url(/images/ourhomes_thumbs_shadow.png) top left no-repeat;
   
}



.profile_box_image img
{
    width: 150px;
	padding: 23px 23px 0px 23px;
}

.profile_box_copy
{
    width: 160px;
     
   padding: 0px 23px 0px 23px;
}




.profile_box_copy h2
{
    font-style: normal;
    font-family: Arial;
    font-size: 11pt;
    font-weight: bold;
    color: #615f56;
    padding: 3px 0px 3px 0px;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
    border-bottom: 0px solid #000000;
}

.profile_box_copy h2 a
{
    font-style: normal;
    font-family: Arial;
    font-size: 11pt;
    font-weight: bold;
    color: #615f56;
    padding: 0px 0px 0px 0px;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
    border-bottom: 0px solid #000000;
    text-decoration: none;
}


.profile_box_copy h2 a:hover
{
    font-style: normal;
    font-family: Arial;
    font-size: 11pt;
    font-weight: bold;
    color: #615f56;
    padding: 0px 0px 0px 0px;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
    border-bottom: 0px solid #999999;
    text-decoration: none;
}

.profile_box_copy h3
{
    font-style: normal;
    font-size: 9pt;
    font-weight: normal;
    color: #615f56;
    padding: 0px;
    text-align: left;
    margin-top: 2px;
    margin-bottom: 5px;
    margin-right: 0px;
    margin-left: 0px;
}



.profile_box_copy p
{
    font-style: normal;
    font-size: 8pt;
    font-weight: normal;
    color: #615f56;
    padding: 0px;
    text-align: left;
    margin-top: 2px;
    margin-bottom: 5px;
    margin-right: 0px;
    margin-left: 0px;
}



.profile_box_icons
{    
   padding: 4px 0px 3px 0px;
   font-weight:normal;
   font-size:10pt;
}

.profile_box_price
{    
   padding: 1px 0px 0px 0px;
   font-weight:normal;
   font-size:9pt;
}














/* app Detial page homes  ---------------------------------- */

#app_billboard { margin:0px 0px 12px 12px;
			 }

#detail_header_bar { width:738px; 
			height:110px;
			background:#8fc45b;
			margin-left:12px;
			  color: #ffffff;
			 }

#detail_header_bar_padding {padding: 10px 10px 5px 10px; 
font-size: 12pt;
  font-weight: normal;
  color: #ffffff;
			 }



#detail_header_bar_padding h1{ 
	font-style: normal;
        text-align: LEFT;
  font-size: 22pt;
  font-weight: bold;
  color: #5d5d53;
  padding-bottom: 0px;
  padding-top: 0px;
  margin: 0px;
  margin-bottom: 0px;
  }
			  

#detail_header_bar_padding h2 { font-style: normal;
        text-align: LEFT;
  font-size: 20pt;
  font-weight: normal;
  color: #ffffff;
  padding-bottom: 5px;
  padding-top: 2px;
  margin: 0px;
  }
  
 #detail_header_bar_nav {float:right; margin-top:75px; font-size: 9pt; color:#FFFFFF;}
 
  #detail_header_bar_nav a { font-size: 9pt; color:#FFFFFF;}   
   #detail_header_bar_nav a:active { font-size: 9pt; color:#FFFFFF;} 
   #detail_header_bar_nav a:hover { font-size: 9pt; color:#FFFFFF;} 
   #detail_header_bar_nav a:visited { font-size: 9pt; color:#FFFFFF;} 


.appdetail_container { 
        width: 726px;  
        margin: 20px 0px 20px 0px;        
        padding:  00px 0px 00px 0px;	 
		}
		
.appdetail_left { float:left;
        width: 440px;       
        text-align: left;
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}	
		
.appdetail_right{ float:right;
        width: 274px;               
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;
		background:#e1dfd9;	 
		}	
		
.appdetail_right_whiteline{ 
        width: 274px;    
		height: 12px;          
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;
		background:#ffffff;	 
		}	
.appdetail_right_padding{       
        padding:  10px 10px 10px 10px;
		
		}	

.appdetail_right_padding h2{   text-align: LEFT;
  font-size: 12pt;
  font-weight: bold;
  color: #67675f;
  padding-bottom: 5px;
  padding-top: 0px;
  margin: 0px;		
		}	

 h2.appdettop {margin-top: 0px; padding-top: 0px; b}





/* img  ---------------------------------- */





img.imgright {
        border: 0;
        margin-left: 10px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 5px;
        float: right;
}

img.imgleft {
        border: 0;
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 10px;
        margin-bottom: 10px;
        float: left;
}







/* list  ---------------------------------- */

ul {list-style: round;
        margin-left : 16px;
        margin-right : 0px;
        margin-bottom: 10px;
        margin-top: 0px;
        padding: 0px;
}


ol {list-style: round;
        margin-left : 24px;
        margin-right : 0px;
        margin-bottom: 10px;
        margin-top: 0px;
        padding: 0px;
}

li {        list-style: round;
        margin-left : 00px;
        margin-right : 0px;
        margin-bottom: 5px;
        margin-top:0px;
        badding-bottom: 0px;
          padding-right: 0px;
          padding-left: 0px;
        list-style-position : outside;
        list-style-type: round;

}



 .h2-ul-app-detail {Padding: 5px; margin:0px; color:#FFFFFF;
   background:#c6c4be; border-top: 2px solid #FFFFFF;}

 .h2-ul-app-detail a  {color:#615f56; font-size:10pt; text-decoration:none;}
  .h2-ul-app-detail a:active  {color:#615f56; font-size:10pt; text-decoration:none;}
   .h2-ul-app-detail a:hover  {color:#615f56; font-size:10pt; text-decoration:none;}
    .h2-ul-app-detail a:visited  {color:#615f56; font-size:10pt; text-decoration:none;}
	    .h2-ul-app-detail a:link  {color:#615f56; font-size:10pt; text-decoration:none;}
 
.ul-app-detail {list-style:none; margin:0px; font-size:9pt;}

.ul-app-detail li:nth-child(odd) {
   Padding: 5px; margin:0px;
   background:#ffffff;
}
.ul-app-detail li:nth-child(even) {
     Padding: 5px; margin:0px;
   background:#e1dfd9;
}




   






/* Links ---------------------------------- */

input {border: 1px solid #cccccc;
                }

textarea {border: 1px solid #cccccc;
                }

#catwebformbutton { background-color:#007f3c; color:#FFFFFF;
                }


input, textarea, select, option {font-style: normal;
  font-size: 10pt;
  font-weight: normal;
  color: #000000; font-family:  ARIAL,HELVETICA,serif;
   }



.submitbutton {font-style: normal;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff; font-family:  ARIAL,HELVETICA,serif;
  background: #BD2F26;
  border: solid 0px #FF9933;

   }




/* navigation  ---------------------------------- */

.linkarrow{font-style: normal;
  font-size: 10pt;
  font-weight: normal;
  color: #d55631;
  text-align: left;
  padding-top: 5px;
  padding-bottom:0px;
  padding-left: 30px;
  padding-right: 0px;
  margin-top: 0px;
  margin-bottom:10px;
  margin-right: 00px;
  margin-left: 10px;
  height:22px;
  background:  url(../images/arrow_link_box.gif) left no-repeat;
           }



 

/* navigation  ---------------------------------- */


A:link {text-decoration: underline; font-size: 11pt; font-weight: normal; color: #000000;}
A:visited {text-decoration: underline; font-size: 11pt; font-weight: normal; color: #000000;  }
A:active {text-decoration: none; font-size: 11pt; font-weight: normal; color: #000000; }
A:hover {text-decoration: none; font-size: 11pt; font-weight: normal; color: #000000; }

#mainnavi A:link {text-decoration: none; font-size: 9pt; font-weight: normal; color: #ff0000;}
#mainnavi A:visited {text-decoration: none; font-size: 9pt; font-weight: normal; color: #ff0000;  }
#mainnavi A:active {text-decoration: none; font-size: 9pt; font-weight: normal; color: #565656; }
#mainnavi A:hover {text-decoration: none; font-size: 9pt; font-weight: normal; color: #565656; }
 
#footer_copy A:link {text-decoration: none; font-size: 9pt; font-weight: normal; color: #848484; }
#footer_copy A:visited {text-decoration: none; font-size: 9pt; font-weight: normal ; color: #848484; }
#footer_copy A:active {text-decoration: underline; font-size: 9pt; font-weight: normal; color: #848484;  }
#footer_copy A:hover {text-decoration: underline; font-size: 9pt; font-weight: normal; color: #848484; }

#footer_bottom_copy A:link {text-decoration: none; font-size: 8pt; font-weight: normal; color: #ffffff; }
#footer_bottom_copy A:visited {text-decoration: none; font-size: 8pt; font-weight: normal ; color: #ffffff; }
#footer_bottom_copy A:active {text-decoration: underline; font-size: 8pt; font-weight: normal; color: #ffffff;  }
#footer_bottom_copy A:hover {text-decoration: underline; font-size: 8pt; font-weight: normal; color: #ffffff; }


.boxright_grey A:link {text-decoration: underline; font-size: 10pt; font-weight: normal; color: #000000; }
.boxright_grey A:visited {text-decoration: underline; font-size: 10pt; font-weight: normal ; color: #000000; }
.boxright_grey A:active {text-decoration: none; font-size: 10pt; font-weight: normal; color: #000000;  }
.boxright_grey A:hover {text-decoration: none; font-size: 10pt; font-weight: normal; color: #000000; }


#billboard_search A:link {text-decoration: underline; font-size: 9pt; font-weight: normal; color: #fe9005; }
#billboard_search A:visited {text-decoration: underline; font-size: 9pt; font-weight: normal ; color: #fe9005; }
#billboard_search A:active {text-decoration: none; font-size: 9pt; font-weight: normal; color: #ffffff;  }
#billboard_search A:hover {text-decoration: none; font-size: 9pt; font-weight: normal; color: #ffffff; }
 







/* @group Content - Portfolio */


.standardul {height: 120px;}


ul.list-3by3 {
	margin: 0px 0px -25px -9px ;
	width: 700px;
}

.list-3by3 li {
	background: #ffffff;
	float: left;
	font-size: 11px;
	height: 120px;
	margin: 0 0 12px 12px;
	overflow: hidden;
	padding: 12px;
	width: 150px;
	_display: inline;
}

.list-3by3 h2 { color:#57574b;
	font-size: 14px;
	margin: 0px 0px 5px 0px;
}

.list-3by3 img {
	border: 1px solid #cccccc;
	display: block;
	margin: 0px 0px 0px 0px;
}

/* @end */

.gallerybrochure  {font-style: normal;

  font-weight: normal;
  line-height: normal;
  padding: 0px;
  text-align: left;
  margin-top: 5px;
  margin-bottom: 0px;
  margin-right: 0px;
  padding-left: 0px;
 }






/* Slyder App */ 

#wrapper{width:738px; height:360px; margin: 0px; padding:0px;}
#content_appbillboard{width:738px; float:left;  margin:0px;  padding:0px;}
#content_right_appbillboard{width:92px; float:right; margin:0px;  padding:0px;}


#large_image_holder{width:640px; float:left; display:inline; margin:0px; padding:0px}
#large_images{width:640px; height:360px; float:left; display:inline; position:relative; z-index:10; margin:0px; padding:0px;}
#large_images li{position:absolute; z-index:11;  list-style: none;  margin:0px; padding:0px; }
#large_images img {width: 640px; height:360px;}


#thumb_holder{width:92px;   list-style: none;     margin:0px; padding:0px;   }
#thumb_holder li a {width:92px; height:52px;  list-style: none;    margin:0px 0px 0px 0px; padding:0px; margin-bottom:0px; text-decoration:none; border:0px;  }
#thumb_holder li {width:92px; height:52px;  list-style: none;    margin:0px 0px 6px 0px; padding:0px;  text-decoration:none; border:0px;  }
#thumb_holder ul { display:block; list-style: none;  margin:0px; padding:0px;  }
#thumb_holder img {width: 92px;}

.hide{display:none;}


#hpbottom A:link {text-decoration: underline; font-size: 11pt; font-weight: normal; color: #a5a5a5;}
#hpbottom A:visited {text-decoration: underline; font-size: 11pt; font-weight: normal; color: #a5a5a5;  }
#hpbottom A:active {text-decoration: none; font-size: 11pt; font-weight: normal; color: #a5a5a5; }
#hpbottom A:hover {text-decoration: none; font-size: 11pt; font-weight: normal; color: #a5a5a5; }

#hpbottom { color:#a5a5a5;}





/* BLOG  ---------------------------------- */

.bloglist {
           padding: 0px 0px 0px 0px;
      	   margin: 0px 0px 0px 0px;
        }

.bloglist p { font-size:9pt;
           padding: 0px 0px 0px 0px;
      	   margin: 0px 0px 0px 0px;
        }

.bloglist h2 { font-size:14pt;  
           padding: 16px 0px 4px 0px;
      	   margin: 0px 0px 0px 0px;
        }
.bloglist h2 a { font-size:12pt;  
          
        }







